snd_printk
Prev | Chapter 24. Sound Devices | Next

## Name

snd_printk — printk wrapper

## Synopsis

`snd_printk (` |  | fmt,
|  | args...`)`;

## Arguments

`fmt`

  format string

`args...`

  variable arguments

## Description

Works like `print` but prints the file and the line of the caller when configured with CONFIG_SND_VERBOSE_PRINTK.

Prev | Up | Next
snd_register_device | Home | snd_printd